Super Admin Panel - Bug #872

License type-->Trust & company managers-->Background tab-->provide value-->click on save
information button-->Why does the validation message does not appear after clicking on the "save

information" button?
12/10/2021 04:49 PM - arti saraswat

Status: Closed Start date: 12/10/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Trust & Company managers Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Why does the validation message does not appear after clicking on the "save information" button?

Whereas we have resolved this issue long ago...

Step to reproduce:

License type

Trust & company managers
Background tab

provide value

Click on the save information button

See attached screenshot
History

#1 - 12/23/2021 12:07 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to sunil gupta

#2 - 12/24/2021 04:19 PM - sunil gupta

- Status changed from New to Resolved

#3 - 01/20/2022 05:04 PM - arti saraswat

- Status changed from Resolved to Closed

Issue has been verified and found issue has been resolved
